Document: python-musicbrainz2-doc
Title: A collection of classes for MusicBrainz
Author: Matthias Friedrich
Abstract: A collection of classes for MusicBrainz
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-musicbrainz2-doc/html/index.html
Files: /usr/share/doc/python-musicbrainz2-doc/html/*
